<?xml version="1.0" encoding="utf-8"?>
<core-config>
  <objects path="Bin" path-debug="BinDebug">
    <object name="IGFItemView" id="55788DD9-8D25-4C23-9B33-75C39724A886" clsid="BC5EF6CC-2356-499C-AB93-A212C74AC829" dllname="xgui.dll"/>
    <object name="IGFListViewEx" id="0CCEFDEC-700F-4E1C-B61F-44D1E48596E4" clsid="CED3E693-9609-4DB6-90BD-8D904FF0059E" dllname="xgui.dll"/>
    <object name="IGFTreeView" id="17BB5DC3-CD20-4E5E-8D82-43CB7988BE9E" clsid="79AFE56C-97A4-42D7-9983-92BF380A85A8" dllname="xgui.dll"/>
    <object name="IGFHeaderView" id="CAED8B3B-8E0E-42C3-A5A8-77BA78A5C19D" clsid="07BD6F0D-4783-4CAB-BCF0-4CBEC7CF1C33" dllname="xgui.dll"/>
    <object name="IGFStyle" id="85377268-C414-47C9-9403-6EDEC2E19D29" clsid="B828E490-C1F9-41CC-AD80-67AC36C94FFF" dllname="xgui.dll"/>
    <object name="IGFCustomStyle" id="D04A145B-4212-4dd8-8326-800022780D0E" clsid="6BB6BAD5-1945-4bfe-A58A-12662BB7821D" dllname="xgui.dll"/>
    <object name="IGFItemModel" id="FE846FCD-EFB6-4ADF-9963-2BD43203871A" clsid="F898D2FD-8786-439A-8E90-8DB096004234" dllname="xgui.dll"/>
    <object name="IGFFrameWapper" id="FFAE37A0-6E78-4C25-841A-B7480A72768C" clsid="3A753E7B-B89E-4AE0-9CF1-291C04000976" dllname="xgui.dll"/>
    <object name="IGFItemSelectionModel" id="BE7C15B6-2E68-4D01-BED2-E02A4BFE9D83" clsid="DAEED858-A2A5-438D-BEC8-31A64B62CE14" dllname="xgui.dll"/>
  </objects>
</core-config>